<resources>
    <string name="app_name">Zoo</string>
    <string name="name">Название:</string>
    <string name="aviary">Вольер:</string>
    <string name="animalClass">Класс:</string>
    <string name="age">Возраст:</string>
    <string name="cancel">Отмена</string>
    <string name="save">Сохранить</string>
    <string name="mDell">Удалить</string>
    <string name="mChange">Изменить</string>
    <string name="mChoose">Выбрать</string>
    <string name="madd">Добавить</string>
    <string name="input_name">Введите название</string>
    <string name="input_aviary">Введите вольер</string>
    <string name="input_class">Введите класс животного</string>
</resources>